@charset "utf-8";
main .dormitory {
    font-size: 1.2vw;
    line-height: 2;
    font-weight: 400;
}
main .dormitory .heading-club {
    line-height: 1;
    margin: 0 0 15px;
}
main .dormitory .title_center {
    text-align: center;
    font-size: 200%;
    border-bottom: solid 4px #e6e6e6;
    margin: 0 0 2%;
}
@media print, screen and (min-width:1367px) {
    main .dormitory {
        font-size: 16px;
    }
}
@media print{
    main .dormitory {
        font-size: 14px;
    }
}
/*------------------------------------------------------------*/
.set-2column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.set-2column + .set-2column {
    margin: 50px 0 0;
}
.set-2column .left-box {
    width: 48.5%;
    position: relative;
}
.set-2column .right-box {
    width: 48.5%;
    position: relative;
}
.set-2column .box-bg {
    background: #f5f6f8;
    border-radius: 6px;
    padding: 3% 2.5%;
    box-sizing: border-box;
}
/*------------------------------------------------------------*/
.dormitory-facility {
    margin: 0 0 5%;
}
.dormitory-facility .facility-title {
    font-size: 200%;
    line-height: 1.5;
    padding: 5px 0 5px 40px;
    border-bottom: solid 4px #e6e6e6;
    background: url("../img/dormitory/icon-facility.png") no-repeat left center;
    background-size: 30px 40px;
    margin: 0 0 15px;
}
.dormitory-facility .facility-lead {
    font-size: 88%;
}
.dormitory-facility .person-box {
    position: absolute;
    right: 0;
    bottom: 0;
    border: solid 6px #cfbada;
    width: 85%;
    box-sizing: border-box;
    padding: 3% 3% 3% 20%;
    color: #601986;
    line-height: 1.7;
    animation-duration: 2s !important;
}
.dormitory-facility .person-box::before {
    content: '';
    width: 45%;
    height: 120%;
    position: absolute;
    left: -20%;
    bottom: -6px;
    background: url("../img/dormitory/person01.png") no-repeat;
    background-size: contain;
}
@media only screen and (max-width:860px) {
    .dormitory-facility .facility-title {
        font-size: 150%;
        margin: 0 0 10px;
        border-bottom: solid 2px #e6e6e6;
    }
    .dormitory-facility .person-box {
        border: solid 3px #cfbada;
        width: 85%;
        box-sizing: border-box;
        padding: 2% 2% 2% 20%;
    }
    .dormitory-facility .person-box::before {
        content: '';
        width: 45%;
        height: 120%;
        position: absolute;
        left: -20%;
        bottom: -6px;
        background: url("../img/dormitory/person01.png") no-repeat;
        background-size: contain;
    }
}
.list_merit > li + li {
    margin: 20px 0 0;
}
.list_merit > li .merit-title {
    color: #601986;
    font-size: 125%;
    font-weight: 600;
    padding: 0 0 0 44px;
    background-position: left center;
    background-size: 37px 32px;
    background-repeat: no-repeat;
}
.list_merit > li:nth-child(1) .merit-title {
    background-image: url("../img/dormitory/merit01.png");
}
.list_merit > li:nth-child(2) .merit-title {
    background-image: url("../img/dormitory/merit02.png");
}
.list_merit > li:nth-child(3) .merit-title {
    background-image: url("../img/dormitory/merit03.png");
}
.list_check li {
    position: relative;
    padding: 0 0 0 5%;
    background: url("../img/dormitory/check.png") no-repeat left center;
    background-size: 16px 11px;
}
.dormitory .dl_base {
    font-size: 115%;
}
.dormitory .dl_base + .dl_base {
    margin: 20px 0 0;
}
.dormitory .dl_base dt {
    font-weight: 600;
    color: #601986;
}
.dormitory .dl_base dd small {
    font-size: 88%;
}
.dormitory-facility .person02 {
    position: absolute;
    right: 2%;
    bottom: -2%;
    width: 25%;
    animation-duration: 2s !important;
}
/*------------------------------------------------------------*/
.dormitory-kannai {
    margin: 0 0 5%;
}
.list_kannai {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.list_kannai li {
    width: 32%;
    margin: 0 0 4%;
}
.list_kannai li img {
    vertical-align: top;
}
.list_kannai li span {
    display: block;
    overflow: hidden;
    border-radius: 6px;
    margin: 0 0 10px;
}
.list_kannai figcaption {
    text-align: center;
    color: #601986;
    font-size: 125%;
    font-weight: 600;
}
.list_kannai figcaption small {
    font-size: 88%;
}
.dormitory-kannai .att-text {
    text-align: right;
    font-size: 88%;
}
/*------------------------------------------------------------*/
.dormitory-access {
    margin: 0 0 5%;
}
.dormitory-access .map-wrap {
    height: 340px;
}
.dormitory-access .map-wrap iframe {
    width: 100%;
    height: 100%;
}
/*------------------------------------------------------------*/
@media print, screen and (min-width:768px) {
    .sp-only {
        display: none;
    }
    .kv-title img {
        width: 170px
    }
    .kv {
        background: url("../img/dormitory/kv-bg.jpg") no-repeat;
        background-size: 100%;
        background-position: 50%
    }
}
@media only screen and (max-width:767px) {
    .pc-only {
        display: none;
    }
    main .dormitory {
        font-size: 3.5vw;
        line-height: 1.7;
    }
    main .dormitory .title_center {
        text-align: left;
        font-size: 150%;
        font-weight: 600;
        border-bottom: solid 2px #e6e6e6;
        margin: 0 0 7%;
        padding: 0 0 2%;
    }
    .kv-title img {
        width: 33vw
    }
    .kv {
        background: url(../img/dormitory/kv-bg_sp.png) no-repeat;
        background-size: 100%
    }
    .set-2column {
        display: block;
    }
    .set-2column + .set-2column {
        margin: 10% 0 0;
    }
    .set-2column.column-main .left-box {
        display: none;
    }
    .set-2column .right-box {
        margin: 5% 0 0;
    }
    .set-2column .left-box, .set-2column .right-box {
        width: 100%;
    }
    .set-2column .box-bg {
        padding: 8% 6%;
    }
    /*------------------------------------------------------------*/
    .dormitory-facility {
        overflow: hidden;
        position: relative;
        padding: 0 0 3%;
    }
    .dormitory-facility::before {
        content: '';
        position: absolute;
        width: 110%;
        height: 100%;
        left: -5%;
        top: 4%;
        background: url("../img/dormitory/img-facility.jpg") no-repeat;
        background-size: contain;
    }
    .dormitory-facility .facility-title {
        background-size: 7% auto;
        padding: 5px 0 5px 10%;
    }
    .dormitory-facility .facility-lead {
        font-size: 100%;
        margin: 0 0 10%;
        padding: 115% 0 0;
        position: relative;
    }
    .dormitory-facility .person-box {
        position: relative;
        border: solid 3px #cfbada;
        width: 85%;
        margin: 0 0 0 auto;
        padding: 2% 2% 2% 25%;
        line-height: 1.5;
        font-size: 92%;
    }
    .dormitory-facility .person-box::before {
        width: 52%;
        height: 120%;
        left: -25%;
        bottom: -3px;
    }
    .list_merit > li .merit-title {
        padding: 0 0 0 12%;
        background-size: 10% auto;
        margin: 0 0 5px;
    }
    .list_check li {
        margin: 5px 0 0;
        padding: 0 0 0 6%;
        background-size: 4% auto;
        background-position: left top .6em;
    }
    .dormitory .dl_base + .dl_base {
        margin: 15px 0 0;
    }
    .dormitory-facility .person02 {
        right: 4%;
        width: 30%;
    }
    /*------------------------------------------------------------*/
    .dormitory-kannai {
        margin: 0 0 10%;
    }
    .list_kannai {
        display: block;
    }
    .list_kannai li {
        width: 100%;
        margin: 0 0 6%;
    }
    .list_kannai li span {
        margin: 0 0 8px;
    }
    .list_kannai figcaption small {
        font-size: 88%;
    }
    .dormitory-kannai .att-text {
        text-align: left;
    }
    /*------------------------------------------------------------*/
.dormitory-access {
    margin: 0 0 10%;
    position: relative;
    overflow: hidden;
}
    .dormitory-access .left-box {
        margin: 380px 0 0;
    }
.dormitory-access .right-box {
    position: absolute;
    left:0%;
    top:8%;
    width: 100%;
    height: 340px;
}
    .dormitory-access .dl_base dt{
        margin: 0 0 1%;
        font-size: 110%;
    }
    .dormitory-access .dl_base dd{
        font-size: 88%;
    }
}
@media print, screen and (min-width:768px) and (max-width:1366px) {
    .kv-title img {
        width: 12vw
    }
    .dormitory-facility .facility-title {
        padding: 1vw 0 1vw 3.5vw;
        background-size: 2.5vw 3.5vw;
    }
    .list_merit > li .merit-title {
        padding: 0 0 0 10%;
        background-size: 9% auto;
    }
    .list_check li {
        background-size: 4% auto;
    }
}